<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
  <title>Beyond Here Lies Nothin&rsquo;</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Beyond here lies nothin&rsquo;</h1>


<p>Music by Bob Dylan, lyrics by Bob Dylan and Robert Hunter<br />
Released on <a href="index.html" class="recordlink">Together Through Life</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
Intro:
             Am
   .   .     :   .   .   .     :   .   .   .     :   .   .    .     :   .   .   .
---5-------|-5---------------|-----------------|------------------|-----------------|
---5-------|-5---------------|-----------------|--------(7)b8-----|-7---------------|
-----------|-----------------|-----------------|--------(7)b8-5---|-7---5-----------|
-----------|-----------------|-----------------|------------------|---------7---5---|
-----------|-----------------|-----------------|------------------|-----------------|
-----------|-----------------|-----------------|------------------|-----------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :     .   .   .
|-----------------|-----------------|-----5-------5---|-----------------|
|-----------------|-----------------|-----5-------5---|-7b8r7-5---7-----|
|-----------------|-----------------|-----------------|-7b8r7-5---7-----|
|-7---------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  Dm7
  :   .   .    .      :   .   .   .     :   .   .   .     :   .   .   .
|------------------|------------------|-----------------|-5---------------|
|-7b8r7------------|------------------|-------------5---|-5---8---5-------|
|-7b8r7---5--------|------------------|---------5-7-5---|-----7---5---7---|
|-------------h7---|------7--h7---7---|h7---7---7-------|-------------7---|
|------------------|------------------|-----------------|-----------------|
|------------------|------------------|-----------------|-----------------|
</pre>
<pre class="tab">
  Am
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----8---8---8---|---------5-------|
|-----------------|-----------------|-----8---8---8---|---------5-------|
|-----------------|-----------------|-----------------|-----------------|
|-7---------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  E                                   Dm7
  :   .   .   .     :   .    .    .   :     .   .   .     :   .   .   .
|-5---7-----------|-----------------|-------------------|-----------------|
|-5---------------|-----------------|-7p8r7-5-----------|-5---------------|
|-----7---5-------|-7---b8r7-5------|-7p8r7-5-----------|-5-------5---7---|
|-----------------|-----------------|---------------7---|-----7-----------|
|-----------------|-----------------|-------------------|-----------------|
|-----------------|-----------------|-------------------|-----------------|
</pre>
<pre class="tab">
  Am
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-5---------------|-----5---5-------|-----------------|-----------------|
|-----7-------7---|-7-----------7---|-7---------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="verse">
Am
                           Am
Oh well, I love you pretty baby.

You're the only love I've ever known.
                         Dm
Just as long as you stay with me,
                      Am
The whole world is my throne.
                 E         /d# Dm7
Beyond here lies nothin',
                        Am
Nothin' we can call our own.
</pre>
<pre class="verse">
Well, I'm movin' after midnight.
Down boulevards of broken cars.
Don't know what I'd do without it,
Without this love that we call ours.
Beyond here lies nothin',
Nothin' but the moon and the stars
</pre>
<pre class="verse">
Down every street there's a window,
And every window's made of glass.
We'll keep on lovin', pretty baby,
For as long as love will last.
Beyond here lies nothin'
but the mountains of the past
</pre>
<pre class="verse">
jWell my ship is in the harbor,
And the sails are spread.
Listen to me pretty baby,
Lay your hand upon my head.
Beyond here lies nothin',
Nothin&rsquo; done and nothin&rsquo; said.
</pre>

</body></html>
